Mon, 10 Aug 2020 06:59:05 UTC | login

Information for RPM ceph-libs-compat-1:10.2.9-0.el7.aarch64.rpm

ID105837
Nameceph-libs-compat
Version10.2.9
Release0.el7
Epoch1
Archaarch64
SummaryMeta package to include ceph libraries
DescriptionThis is a meta package, that pulls in librados2, librbd1 and libcephfs1. It is included for backwards compatibility with distributions that depend on the former ceph-libs package, which is now split up into these three subpackages. Packages still depending on ceph-libs should be fixed to depend on librados2, librbd1 or libcephfs1 instead.
Build Time2017-08-16 13:41:14 GMT
Size2108
bbd71ab22780688ca3446705a92476fc
LicenseLGPL-2.0
Buildrootstorage7-ceph-jewel-el7-build-32293-47157
Provides
ceph-libs
ceph-libs-compat = 1:10.2.9-0.el7
ceph-libs-compat(aarch-64) = 1:10.2.9-0.el7
Obsoletes
ceph-libs
Conflicts No Conflicts
Requires
libcephfs1 = 1:10.2.9-0.el7
librados2 = 1:10.2.9-0.el7
librbd1 = 1:10.2.9-0.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots